{
  "components/Disponibilidad.jsx -> ical.js": {
    "id": 8468,
    "files": []
  },
  "components/Disponibilidad.jsx -> react-multi-date-picker": {
    "id": 6278,
    "files": [
      "static/chunks/278.74bea513b2d48b74.js"
    ]
  },
  "components/GaleriaFotos.jsx -> yet-another-react-lightbox": {
    "id": 6524,
    "files": [
      "static/chunks/524.f4183c384b024673.js"
    ]
  },
  "pages/_app.jsx -> ../components/CookieBanner": {
    "id": 3670,
    "files": [
      "static/chunks/670.5569844accc26668.js"
    ]
  },
  "pages/index.jsx -> ../components/BlogHomeSection": {
    "id": 5932,
    "files": [
      "static/chunks/932.2f7f23dfc502fafe.js"
    ]
  },
  "pages/index.jsx -> ../components/DescuentosPromo": {
    "id": 5800,
    "files": [
      "static/chunks/800.55eb79b11974f677.js"
    ]
  },
  "pages/index.jsx -> ../components/Disponibilidad": {
    "id": 756,
    "files": [
      "static/css/8e1d0bffd9cd8292.css",
      "static/chunks/61191d7d.bbedf1e1aa1d6691.js",
      "static/chunks/16.27105618d2518d0e.js",
      "static/chunks/756.e1ac221174a0314e.js"
    ]
  }
}